Bug 105502 - Increase font size of table cells: all cells are affected when there is a selection
Summary: Increase font size of table cells: all cells are affected when there is a sel...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.4.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Miklos Vajna
QA Contact:
URL:
Whiteboard: target:5.4.0 target:5.2.6 target:5.3.1
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-24 09:29 UTC by Miklos Vajna
Modified: 2017-01-30 09:44 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Rerproducer document. (11.11 KB, application/vnd.oasis.opendocument.presentation)
2017-01-24 09:29 UTC, Miklos Vajna
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Miklos Vajna 2017-01-24 09:29:25 UTC
Created attachment 130651 [details]
Rerproducer document.

Steps to reproduce:

1) open the attached document
2) select the two cells in the first row
3) click "Increase Font Size" on the sidebar

Expected: the font size of the cells in the second row are unchanged.

Actual: the font size of the cells in the second row are increased as well.
Comment 1 Commit Notification 2017-01-25 14:40:32 UTC
Miklos Vajna committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=cbc84a6599c08e5c79e544212c69c6946d0cdbf0

tdf#105502 sd increase font size: handle table selection

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2017-01-27 08:54:49 UTC
Miklos Vajna committed a patch related to this issue.
It has been pushed to "libreoffice-5-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4fca4a93c688f2233294b76cb39da2b23dd56cef&h=libreoffice-5-2

tdf#105502 sd increase font size: handle table selection

It will be available in 5.2.6.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2017-01-30 09:44:10 UTC
Miklos Vajna committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d0f40119e25df0aff6974c76cf3dc64a9629492e&h=libreoffice-5-3

tdf#105502 sd increase font size: handle table selection

It will be available in 5.3.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.